.stats {
	width: 100%;
	padding-top: var(--py-section-medium);
	padding-bottom: var(--py-section-medium);
	background: var(--color-primary);
	margin-bottom: var(--py-section);
}

.stats-item {
	width: 100%;
	margin-bottom: 10px;
	padding: 20px;
	font-size: 15px;
	text-align: center;
	color: var(--color-white);
	background: var(--color-primary);
}

.stats-item p{
	margin-bottom: 0;
}

.stats-item-num {
	font-size: 50px;
	font-weight: 700;
	font-family: var(--heading-font-family);
}

@media screen and (min-width: 768px) {
	.stats-inner {
		display: flex;
		flex-wrap: wrap;
		width: calc(100% + 20px);
		margin: 0 -10px ;
	}

	.stats-item {
		width: calc(33.333% - 20px);
		margin: 0 10px;
		padding: 20px;
		font-size: 20px;
	}
}

@media screen and (min-width: 1024px) {
	.stats-item {
		padding: 50px;
		font-size: 25px;
	}

	.stats-item-num {
		font-size: 60px;
		line-height: 1;
		margin-bottom: 30px;
	}

	.stats-inner {
		width: calc(100% + 30px);
		margin-left: -15px;
		margin-right: -15px;
	}
}

@media screen and (min-width: 1440px) {
	.stats-item-num {
		font-size: 70px;
	}
}
